Commit e2aa79b4 authored by Leena Miettinen's avatar Leena Miettinen

Doc - Ubuntu 8.04 now required

Reviewed-by: Thorbjorn Lindeijer
parent 29e0ae06
......@@ -446,7 +446,7 @@
\list
\o Windows XP Service Pack 2
\o Windows Vista
\o (K)Ubuntu Linux 7.04 (32-bit and 64-bit) or later, with the following:
\o (K)Ubuntu Linux 8.04 (32-bit and 64-bit) or later, with the following:
\list
\o g++
\o make
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment